Thursday, June 23, 2016

RaspberryJamMod for Minecraft/Forge 1.10

My RaspberryJamMod, which enables the Minecraft PI API for Python programming, has been updated to work with Minecraft/Forge 1.10. Still alpha-quality, but everything I've tried seems to work.


Alexander R Pruss said...

1.10.2 now works.

Mike said...

Awesome-- thanks so much for doing this! I have seven year old and would like to leverage his interest in Minecraft to get him started on programming. Plus I've been meaning to learn Python, so it's a definite win-win.